ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%
}
html 
{
  scroll-behavior: smooth;
}
.blue_color
{
	color:#00a1dd;
}
.green_bg
{
	background-color:#95c93f;
}
.blue_bg
{
	background-color:#00a1dd;
}
.grey_color
{
	color:#6d655a;
}
.grey_bg
{
	background-color:#f1f0ee;
}
.proxima_bold
{
	font-family:'proxima_nova_rgbold';
}
/*## Top Hero Banner Section Start ##*/
.al_hero_baner_main
{
	padding:100px 0px;
	background-image:url(/Presentation/Assets/SinglePage/PreciseForDatabases/images/hero_bg.png);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.al_hero_baner_head
{
	text-align:center;
}
.al_hero_baner_head h1
{
	font-family: 'proxima_novalight';
    font-size: 50px;
    line-height:1.3em;
    font-weight: normal;
    color: #00a1dd;
}
.al_hero_baner_head p
{
	font-family:'proxima_nova_rgregular';
    font-size:24px;
    line-height: 29px;
    font-weight: normal;
    color: #6d655a;
	margin-top:20px;
}
/*## Top Hero Banner Section End ##*/


/*## Page Anchor Text/buttons Start ##*/

.al_p_anchor_main
{
	background-color:#f1f0ee;
	border-top: 1px solid #d9d6d6;
    border-bottom: 1px solid #d9d6d6;
}
.al_p_anchor_main ul
{
	margin:0 auto;
}
.al_p_anchor_main .al_p_anchor_inner ul li:first-child a
{
	
}
.al_p_anchor_main .al_p_anchor_inner ul li a
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size: 16px;
    line-height: 15px;
    text-transform: uppercase;
    transition: all .22s;
	padding:20px 45px !important;
	-webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
}
.al_p_anchor_main .al_p_anchor_inner ul li a.active
{
	color: #00a1dd !important;
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child
{
	background-color: #95c93f; 
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child:hover
{
	background-color:#84b532; 
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child a
{
	color: #fff !important;
    font-family: 'proxima_novasemibold';
    font-size: 18px;
	text-transform: uppercase;
    transition: all .22s;
}
.al_p_anchor_main .al_p_anchor_inner ul li a:hover
{
	color:#483e2f;
}
.al_p_anchor_main .al_p_anchor_inner ul li a:hover
{
	color:#483e2f;
}
/*## Page Anchor Text/buttons End ##*/



/*## OVERVIEW SECTION Introduction statement Start ##*/
.al_ov_sec_inner p
{
	margin: 0px auto;
    vertical-align: top;
    color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size: 17px;
    line-height: 25px;
	max-width:650px;
	text-align:center;
	padding:80px 0px;
}
.al_ov_sec_main
{
	padding:80px 0px;
	background-color:#eee;
}

/*##  Bullet With CM Image Area ##*/
.al_ov_bullet_inner ul
{
	list-style:none;
	margin-left: 40px;
	margin-top: 20px;
}
.al_ov_bullet_inner ul li
{
	color:#95c93f;
	font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height:30px;
    color: #95c93f;
    font-weight: normal;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	margin:0px 0px 20px 0px;
	padding: 0px 0px 0px 35px;
	position:relative;
}
.al_ov_bullet_inner ul li:before 
{
    display: block;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #95c93f;
    position: absolute;
    left: 0%;
    top: 5px;
    border-radius: 50%;
}
/*##  Bullet With CM Image Area ##*/



/*## OVERVIEW SECTION Introduction statement End ##*/

/*## Testimonials Quotes Section Start ##*/
.green-rotate {
	display: block;
	padding: 0px;
	background-color: #95c93f;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.white-rotate {
	display: block;
	padding: 50px 0px 25px 0px;
	color: #00a1dd;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.rotate-wrapper > h3 {
	font-size: 45px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: normal;
}
.rotate-wrapper > h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 21px;
	line-height: 25px;
	margin: 13px 0px 0px 0px;
}
.rotate-wrapper > span {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #fff;
	margin: 35px auto;
}
.testimonial-container {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}
.testimonial-slider {
	display: block;
	width: 100%;
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 80px 0px 75px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.testimonial-slider:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/PreciseForDatabases/images/open-quote.png);
	position: absolute;
	top: 0px;
	left: -90px;
}
.testimonial-slider:after {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/PreciseForDatabases/images/close-quote.png);
	position: absolute;
	bottom: 0px;
	right: -90px;
}
.slide-viewer {
	position: relative;
	overflow: hidden;
	min-height: 200px;
	height: 100%;
}
.slide-group {
	width: 100%;
	height: 100%;
	position: relative;
}
.quote-slide {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #fff;
}
.quote-slide > h3 {
	max-width: 615px;
	width: 100%;
	font-size: 22px;
	line-height: 29px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	margin: 0px auto;
}
.quote-slide > h4 {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 20px auto 0px;
	max-width: 420px;
	width: 100%;
}
.quote-slide > h4 > span {
	font-family: 'proxima_nova_rgbold';
}
.quote-slide > h5 {
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px auto 0px;
}
.quote-slide > h5 > span {
	display: block;
}
.quote-slide > h5 > span > a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: underline;
	position: relative;
	transition: all .22s;
}
.quote-slide > h5 > a:hover {
	text-decoration: none;
	color: #483e2f;
}
.quote-slide:first-child {
	display: block;
}
button {
	Margin: 0px;
	padding: 0px!important;
}
.slide-buttons {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 47%;
}
.slide-btn {
	display: inline-block;
	margin: 5px;
	width: 2px;
	height: 10px;
	border: none;
	background-color: #fff;
	vertical-align: bottom;
}
.slide-btn.active,
.slide-btn:hover {
	color: #fff;
	width: 2px;
	cursor: pointer;
	height: 18px;
}


/*## Testimonials Quotes Section End ##*/

/*## Testimonials Statistics Section Start ##*/


/* testimonial slide2 start */

.testimonial-container2 {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}
.testimonial-slider2 {
	display: block;
	width: 100%;
	max-width:920px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 25px 0px 50px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.slide-viewer2 {
	position: relative;
	overflow: hidden;
	min-height: 115px;
	height: 100%;
}
.slide-group2 {
	width: 100%;
	height: 100%;
	position: relative;
}
.quote-slide2 {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #00a1dd;
}
.quote-slide2:first-child {
	display: block;
}
.quote-slide2 > dl {
	display: block;
	margin: 0px;
	padding: 0px;
}
.quote-slide2 > dl dt {
	display: inline-block;
	vertical-align: top;
	font-family: 'proxima_nova_rgbold';
	font-size: 85px;
	line-height: 85px;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.quote-slide2 > dl dd {
	display: inline-block;
	vertical-align: top;
	width: 75%;
	text-align: left;
	margin: 0px 0px 0px 3%;
}
.quote-slide2 > dl dd > h4 {
	font-size: 24px;
	line-height: 30px;
}
.quote-slide2 > dl dd > a {
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #00a1dd;
	transition: all .22s;
	text-decoration: underline;
}
.quote-slide2 > dl dd > a:hover {
	text-decoration: none;
}
.slide-buttons2 {
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 46%;
}
.slide-btn2 {
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	width: 8px;
	height: 13px;
	border: none;
	background-color: #95c93f;
	border-radius: 35px;
}
.slide-btn2.active,
.slide-btn2:hover {
	background-color: #00a1dd;
	cursor: pointer;
}
/* testimonial slide2 end */

/*## Testimonials Statistics Section End ##*/



/*## Features Section Start ##*/
.al_fe_bl_main
{
	padding:80px 0px;
}
.al_fe_bl_inner p
{
	margin: 0px auto;
    vertical-align: top;
    color: #fff;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 34px;
    max-width: 680px;
	text-align:center;
}
.al_fe_bl_inner strong
{
	font-family: 'proxima_nova_rgbold';
}
.al_fe_wh_main
{
	padding:80px 0px;
}

.al_fe_wh_main .al_fe_wh_inner
{
	text-align:center;
}
.al_fe_wh_main .al_fe_wh_inner h5
{
	font-size:27px;
	font-family: 'proxima_novalight';
	font-weight: normal;
	line-height:30px;
}
.al_fe_wh_main .al_fe_wh_inner p
{
	font-size:17px;
	font-family: 'proxima_novalight';
	line-height:26px;
	margin-top:20px;
	color:#6d655a;
}
.al_fe_gr_main
{
	padding:80px 0px;
}
.al_fe_gr_main .al_fe_gr_inner
{
	text-align:center;
}
.al_fe_gr_main .al_fe_gr_inner h5
{
	font-size:27px;
	font-family: 'proxima_novalight';
	font-weight: normal;
	line-height:30px;
}
.al_fe_gr_main .al_fe_gr_inner p
{
	font-size:17px;
	font-family: 'proxima_novalight';
	line-height:26px;
	margin-top:20px;
	color:#6d655a;
}
/*## Features Section End ##*/


/*## Features by tab Section Start ##*/
.tab-content
{
	min-height: 370px;
	
}

.al_feat_tab_main
{
	position:relative;
	padding:0px 0px 80px 0px;
}
.al_feat_tab_main:before 
{
    content: "";
    width: 100%;
    background: #00a1dd;
    height: 77px;
    position: absolute;
}
.al_feat_tab_inner
{
	max-width: 985px;
    margin: 20px auto 0px auto;
}
.al_feat_tab_inner ul li a
{
	color:#fff;
	font-size:24px;
	line-height:1.1;
	font-family:'proxima_novalight';
	text-align:center;
	border:1px solid #fff!important;
	border-bottom:0px !important;
	padding:15px 60px;
	position:relative;
}
.al_feat_tab_inner ul li a.active
{
	color:#00a1dd !important;
}
.al_text_br
{
	display:block;
}

.al_feat_tab_list ul 
{
	list-style:none;
}
.al_feat_tab_list ul li:first-child
{
	margin-top:50px;
}
.al_feat_tab_list ul li
{
	color: #6d655a;
    font-size: 22px;
    font-family:'proxima_novalight';
    position: relative;
    margin: 15px 0px 0px 0px;
    padding-left: 20px;
}
.al_feat_tab_list ul li:before
{
	content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background-color: #00a1dd;
    border-radius: 100%;
}
/*## Features by tab Section End ##*/

/*## CTA ##*/

.al_ncta_main {
   
    padding: 80px 0px;
}

.al_ncta_inner {
	
	text-align: center;
}

.al_ncta_main .al_ncta_inner h4 {
    color: #6d655a;
    font-size: 26px;
    font-family: 'proxima_nova_rgregular';
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}

.al_ncta_main .al_ncta_inner .al_request_quote {
    background-color: rgb(0 161 221);
    max-width: 300px;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    border-radius: 50px;
    padding: 15px 35px;
    font-size: 20px;
    margin: 25px 25px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}


/*## Complementary products section start ##*/
.al_ss_main
{
	padding:80px 0px;
}
.al_ss_head
{
	text-align:center;
	max-width:800px;
	margin:0 auto;
}
.al_ss_head h3
{
	font-size:30px;
	font-family:'proxima_nova_rgbold';
	font-weight:normal;
	line-height:30px;
}
.al_ss_head p
{
	font-size:22px;
	font-family:'proxima_novalight';
	font-weight:normal;
	color:#6d655a;
	line-height: 30px;
    margin-top: 15px;
}
.al_ss_inner
{
	padding:80px 0px 0px 0px;
	text-align:center;
}
.al_ss_inner h4
{
	font-size:22px;
	font-family:'proxima_novalight';
	font-weight:normal;
	color:#6d655a;
	line-height: 30px;
	margin-top:60px;
	padding: 0 60px;
}
.al_ss_inner strong
{
	display:block;
	font-family:'proxima_nova_rgbold';
}
.al_ss_inner .al_btn_common
{
	background-color:#00a1dd;
	border-radius: 50px;
    border: 0px;
	color:#fff;
	font-size:24px;
	font-family:'proxima_nova_rgbold';
    margin-top: 40px;
	padding: 15px 40px !important;
    text-transform: uppercase;
	
}
.al_ss_inner .al_btn_common:hover,
.al_ss_inner .al_btn_common:active,
.al_ss_inner .al_btn_common:focus
{
	background-color:#0291c6;
	box-shadow:none;
}
/*## Complementary products section start ##*/


.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
   background-color: #00a1dd;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	/*background-color: rgb(3, 148, 202);*/
	opacity:.9
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
	
}



.slide-btn2 
{
	display:inline-block;
	vertical-align:top;
	margin:5px;
	width:8px; 
	height:13px;
	border:none; 
	background-color:#95c93f; 
	border-radius:35px; 
	}
.slide-btn2.active, .slide-btn2:hover 
{
	background-color:#00a1dd; 
	cursor: pointer;
}


/*## Media Queries ##*/

@media screen and (min-width:992px)
{
	.al_p_anchor_main
	{
		padding:0px !important;
	}
	.al_p_anchor_main img
	{
		display:none;
	}
}


@media screen and (min-width:800px)
{
	.al_p_anchor_main img
	{
		display:none;
	}
}



@media screen and (min-width:767px)
{
	.al_fe_wh_main .al_fe_wh1_plr p
	{
		padding:0px 35px;
	}
	.al_fe_gr1_plr h5 
	{
		padding: 0 80px;
	}
	.al_fe_gr1_plr p 
	{
		padding: 0 60px;
	}
	.al_fe_gr1_mr img
	{
		margin-top:20px;
	}
	.al_fe_wh2_plr h5
	{
		padding: 0 40px;
	}
	.al_fe_wh2_plr p
	{
		padding: 0 40px;
	}
	.al_fe_wh1_mt img
	{
		margin-top:35px;
	}
	.al_fe_gr2_mr img 
	{
		margin-top:30px;
	}
	.al_feat_tab_inner ul li a:after 
	{
		content: "";
		width: 100%;
		max-width: 90%;
		height: 1px;
		background: #fff;
		position: absolute;
		left: 5%;
		display:none;
	}
	.al_feat_tab_inner ul li a:hover:after
	{
		display:block;
	}
}


@media screen and (max-width:992px)
{
	.al_test_quotes_main:before
	{
		display:none;
	}
	.al_test_quotes_main:after
	{
		display:none;
	}
	.al_test_quotes_inner .al_test_quotes_text
	{
		padding:0px;
	}
	.al_ov_bullet_inner ul li
	{
		font-size:20px;
	}
	.al_p_anchor_main 
	{
		padding:0px !important;
	}
	.al_p_anchor_main .al_p_anchor_inner ul li a
	{
		padding:20px 30px !important;
	}
}

@media screen and (max-width:767px)
{
	.al_p_anchor_main 
	{
		padding:15px !important;
	}
	.al_p_anchor_main .al_p_anchor_inner ul li a
	{
		padding:15px 0px !important; 
	}
	.al_p_anchor_main .al_p_anchor_inner ul li:first-child a
	{
		padding-top:20px !important;
	}
	.al_p_anchor_main .al_p_anchor_inner ul li:last-child a
	{
		padding-left:10px !important;
	}
	.al_hero_baner_main
	{
		padding:50px 0px;
	}
	.al_hero_baner_head h1
	{
		font-size:32px;
	}
	.al_hero_baner_head p
	{
		font-size:22px;
	}
	.al_ov_sec_main
	{
		padding:50px 0px;
	}
	.al_ov_bullet_inner ul li
	{
		font-size:21px;
	}
	.al_ov_bullet_inner img
	{
		margin-top:10px;
	}
	.slide-buttons
	{
		left:43%;
	}
	.slide-buttons2
	{
		left:40%;
	}
	.al_fe_wh1_plr h5
	{
		margin-top:30px;
	}
	.al_fe_gr1_mr img 
	{
		margin-top: 30px;
	}
	.al_fe_gr2_mr img 
	{
		margin-top: 30px;
	}
	.al_ss_inner
	{
		padding:40px 0px 0px 0px;
	}
	.al_ss_inner h4
	{
		padding:0px;
		margin-top:20px;
	}
	.al_ss_inner .al_btn_common
	{
		font-size:21px;
		padding:12px 35px !important;
		margin-top:30px;
	}
	.al_fe_wh2_plr h5 
	{
		margin-top: 30px;
	}
	.al_feat_tab_main:before
	{
		height:68px;
	}
	.al_feat_tab_inner ul li a
	{
		padding:10px 28px;
		font-size:14px;
	}
	.al_feat_tab_list ul li:first-child
	{
		margin-top:30px;
	}
	.al_feat_tab_list ul li
	{
		font-size:18px;
	}
}
@media screen and (max-width:480px)
{
	.al_feat_tab_inner ul li a
	{
		font-size:18px;
		padding:5px;
	}
	.al_feat_tab_list ul li
	{
		font-size:16px;
	}
}

@media screen and (max-width:380px)
{
	.al_feat_tab_main:before
	{
		height:63px;
	}
	.al_feat_tab_inner ul li a
	{
		font-size:15px;
		padding:5px;
	}
}

@media screen and (max-width:340px)
{
	.al_feat_tab_main:before
	{
		height:57px;
	}
	.al_feat_tab_inner ul li a
	{
		font-size:12px;
		padding:5px;
	}
	.al_feat_tab_list ul li
	{
		font-size:15px;
	}
}
/*## Media Queries ##*/
